<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="FAQs">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to export a target list." /><title>How do I export a target list? </title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#19-faqs/faq-se-export-target-lists.html">Open topic with navigation</a>
        </p>
        <h3 class="FAQ">How do I export a target list? </h3>
        <ol>
            <li value="1">From within a project, click the<b class="UISelection"> Campaigns</b> tab. </li>
            <li value="2">When the campaign management page appears, click on the <b class="UISelection">Manage Reusable Resources</b> tab. </li>
            <li value="3">When the <b class="UISelection">Manage Reusable Resources</b> page appears, select the target list that you want to export. 
</li>
            <li value="4"> 
Click the <b class="UISelection">Export </b>button.<br /></li>
            <li value="5"> 
When the <b class="UISelection">Open </b>window appears, choose the<b class="UISelection"> Save File</b> option and click <b class="UISelection">OK</b>.  <span class="VariablesProductName">Metasploit Pro</span> exports a CSV of the target list and saves it to your system. </li>
        </ol>
    </body>
</html>